Install CirrusSearch and ElasticSearch on test machine
Closed, ResolvedPublic

Description

Many of the options in the advanced search depend on CirrusSearch being installed.

Restricted Application added a project: TCB-Team. · View Herald TranscriptJun 15 2017, 10:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Requested write access credentials for the in Tool Labs Elasticsearch cluster.

Tracking of the request in T167971

gabriel-wmde moved this task from Todo to Done on the WMDE-QWERTY-Team board.Jun 28 2017, 4:29 PM
gabriel-wmde closed this task as Resolved.
gabriel-wmde claimed this task.

Installed Elastica and CirrusSearch extension, created the indices, imported the current pages and activated the search functionality.

Tobi_WMDE_SW moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Jul 4 2017, 3:25 PM